Bug 139864 - Typo in package description
Typo in package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cvs (Show other bugs)
1
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-18 10:33 EST by Robert de Vries
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 03:52:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert de Vries 2004-11-18 10:33:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
The abbreviation CVS stands for Concurrent Versions System and not Concurrent Version System.
Ref: https://www.cvshome.org/ and man cvs

Version-Release number of selected component (if applicable):
cvs-1.11.5-3

How reproducible:
Always

Steps to Reproduce:
rpm -qi cvs

Actual Results:  Name        : cvs                          Relocations: /usr
Version     : 1.11.5                            Vendor: Red Hat, Inc.
Release     : 3                             Build Date: Tue 22 Jul 2003 12:39:19 AM CEST
Install Date: Thu 01 Apr 2004 01:51:41 PM CEST      Build Host: daffy.perf.redhat.com
Group       : Development/Tools             Source RPM: cvs-1.11.5-3.src.rpm
Size        : 2743954                          License: GPL
Signature   : DSA/SHA1, Tue 28 Oct 2003 10:59:07 PM CET, Key ID b44269d04f2a6fd2
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.cvshome.org/
Summary     : A version control system.
Description :
CVS (Concurrent Version System) is a version control system that can
record the history of your files (usually, but not always, source
code). CVS only stores the differences between versions, instead of
every version of every file you have ever created. CVS also keeps a log
of who, when, and why changes occurred.

CVS is very helpful for managing releases and controlling the
concurrent editing of source files among multiple authors. Instead of
providing version control for a collection of files in a single
directory, CVS provides version control for a hierarchical collection
of directories consisting of revision controlled files. These
directories and files can then be combined together to form a software
release.


Expected Results:  Name        : cvs                          Relocations: /usr
Version     : 1.11.5                            Vendor: Red Hat, Inc.
Release     : 3                             Build Date: Tue 22 Jul 2003 12:39:19 AM CEST
Install Date: Thu 01 Apr 2004 01:51:41 PM CEST      Build Host: daffy.perf.redhat.com
Group       : Development/Tools             Source RPM: cvs-1.11.5-3.src.rpm
Size        : 2743954                          License: GPL
Signature   : DSA/SHA1, Tue 28 Oct 2003 10:59:07 PM CET, Key ID b44269d04f2a6fd2
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.cvshome.org/
Summary     : A version control system.
Description :
CVS (Concurrent Versions System) is a version control system that can
record the history of your files (usually, but not always, source
code). CVS only stores the differences between versions, instead of
every version of every file you have ever created. CVS also keeps a log
of who, when, and why changes occurred.

CVS is very helpful for managing releases and controlling the
concurrent editing of source files among multiple authors. Instead of
providing version control for a collection of files in a single
directory, CVS provides version control for a hierarchical collection
of directories consisting of revision controlled files. These
directories and files can then be combined together to form a software
release.


Additional info:

Note You need to log in before you can comment on or make changes to this bug.